Bug 1311571 - [RFE] show content view version in subscription manager
[RFE] show content view version in subscription manager
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Subscription Management (Show other bugs)
6.1.7
All All
medium Severity medium (vote)
: Unspecified
: --
Assigned To: Katello Bug Bin
Katello QA List
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-24 08:36 EST by Stefan Meyer
Modified: 2017-02-24 02:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Meyer 2016-02-24 08:36:40 EST
Feature:
The subscription-manager utility already shows the content lifecycle and content view name. The customer likes to see the version of the content view too.

Example:

[root@server ~]# subscription-manager identity
system identity: <removed uuid>
name: server.example.com
org name: example
org ID: EXP
environment name: Development/cv_rhel_server_7


Reason:
The customer likes to use the Content View Version as information on the 
target systems without having to lookup the system in Satellite 6. 

Result:
It should say:

"environment name: Development/cv_rhel_server_7/Version 17.0"

if the system is connected to a Satellite server.
Comment 3 Bryan Kearney 2016-07-26 15:03:40 EDT
Moving 6.2 bugs out to sat-backlog.

Note You need to log in before you can comment on or make changes to this bug.